import javax.swing.JOptionPane;

public class ch03031{
  public static void main (String[] args) {
    double sum=0;
for (double i=0.01; i<=1.0;i=i+0.01)
  sum+=i;

  JOptionPane.showMessageDialog(null,"The sum is "+sum,"Example 3.3 Output",JOptionPane.INFORMATION_MESSAGE);
	  }
}

